<?php

if(isset($_COOKIE['admin_password'])){

   $admin_password = clean($_COOKIE['admin_password']);

   if(fetch_rows("SELECT admin_password FROM _settings WHERE admin_password = '{$admin_password}' LIMIT 1")){

      $admin = $admin_password;

   }
  
  }

?>